Index: src/Descriptors/AtomDescriptor.cpp
===================================================================
--- src/Descriptors/AtomDescriptor.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Descriptors/AtomDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Descriptors/AtomIdDescriptor.cpp
===================================================================
--- src/Descriptors/AtomIdDescriptor.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Descriptors/AtomIdDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Descriptors/AtomSelectionDescriptor.cpp
===================================================================
--- src/Descriptors/AtomSelectionDescriptor.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Descriptors/AtomSelectionDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Descriptors/AtomShapeDescriptor.cpp
===================================================================
--- src/Descriptors/AtomShapeDescriptor.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Descriptors/AtomShapeDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Descriptors/AtomTypeDescriptor.cpp
===================================================================
--- src/Descriptors/AtomTypeDescriptor.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Descriptors/AtomTypeDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Descriptors/MoleculeDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculeDescriptor.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Descriptors/MoleculeDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Descriptors/MoleculeFormulaDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculeFormulaDescriptor.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Descriptors/MoleculeFormulaDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Descriptors/MoleculeIdDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculeIdDescriptor.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Descriptors/MoleculeIdDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Descriptors/MoleculeNameDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculeNameDescriptor.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Descriptors/MoleculeNameDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Descriptors/MoleculePtrDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculePtrDescriptor.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Descriptors/MoleculePtrDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Descriptors/MoleculeSelectionDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculeSelectionDescriptor.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Descriptors/MoleculeSelectionDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
